import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AccommondationWeeklySummaryListComponent } from './accommondation-weekly-summary-list.component';

describe('AccommondationWeeklySummaryListComponent', () => {
  let component: AccommondationWeeklySummaryListComponent;
  let fixture: ComponentFixture<AccommondationWeeklySummaryListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AccommondationWeeklySummaryListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AccommondationWeeklySummaryListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
